.root {
  color: var(--fourth-color);
}

.root > tr > td {
  height: 70px;
}

.root > tr > td > .maxLines {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.root > tr > td > .price {
  white-space: nowrap;
}

.root > tr:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

:global(.dark) .root > tr:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.15);
}

.btnTblEdit,
.btnTblDelete,
.btnTblInfo {
  width: 30px;
  height: 30px;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  border-radius: 50% !important;
  padding: 5px !important;
  color: #fff;
  box-shadow: 0px 5px 25px 0px rgb(0 0 0 / 20%);
  margin-left: 0;
  margin-right: 5px;
}

.btnTblInfo {
  background-color: var(--second-color);
}

.btnTblEdit {
  background-color: #888;
}

.btnTblDelete {
  background-color: var(--orange-color);
}

.btnTblInfo > i {
  font-size: 26px !important;
  color: var(--second-bg-color);
}

.btn {
  outline: 0 !important;
}

.btn {
  font-size: 12px;
  transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  overflow: hidden;
  position: relative;
  padding: 8px 14px 7px;
}

.btn.btnXS > i {
  font-size: 18px;
}

.label.labelSm {
  font-size: 10px;
  font-weight: 600;
  padding: 6px 6px;
  margin-right: 5px;
}

.imageWrap {
  position: relative;
  width: 50px;
  height: 50px;
  background-color: transparent;
  cursor: pointer;
  border: 2px solid rgba(0, 0, 0, 0.1);
}

.image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
